@import "../Variables"
@import "../Loading"
@import "../Themes"

.Pagination-container
  .Pagination-list
    margin: 0
    padding: 0
    list-style: none
    .Pagination-listitem
      display: inline
      margin: .6em .2em
      padding: .2em .4em
      text-align: center
      border-radius: .2em
